UNAME(1)

NAVN
uname - vis systeminformation

SYNOPSIS
uname [FLAG]...

BESKRIVELSE

Vis visse systeminformationer. Hvis ingen FLAG blev angivet, bruges -s.

-a, --all
    udskriv al information i følgende rækkefølge, dog udelades -p og -i hvis ukendte:

-s, --kernel-name
    udskriv kernens navn

-n, --nodename
    udskriv maskinens værtsnavn på netværket

-r, --kernel-release
    udskriv kernens udgave

-v, --kernel-version
    udskriv kernens version

-m, --machine
    udskriv maskintypen

-p, --processor
    udskriv processortypen (ikke flytbar)

-i, --hardware-platform
    udskriv hardwareplatform (ikke flytbar)

-o, --operating-system
    udskriv operativsystemet

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

FORFATTER
Skrevet af David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
arch(1), uname(2)

Fuld dokumentation <https://www.gnu.org/software/coreutils/uname>
eller lokalt tilgængelig via: info '(coreutils) uname invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.